Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 529740 - Review Request: SonarPM - New presence detection technique for power saving
Summary: Review Request: SonarPM - New presence detection technique for power saving
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: NotReady
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2009-10-19 18:40 UTC by Jan Klepek
Modified: 2013-02-19 10:51 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-19 10:51:43 UTC


Attachments (Terms of Use)
screenshot (deleted)
2009-10-19 23:54 UTC, Thomas Spura
no flags Details

Description Jan Klepek 2009-10-19 18:40:15 UTC
Spec URL: http://hpejakle.fedorapeople.org/packages/SonarPM.spec
SRPM URL: http://hpejakle.fedorapeople.org/packages/SonarPM-0.74c-1.fc11.src.rpm

Description: 
The Sonar Power Manger uses ultrasonics (sound above 20kHz in frequency 
and which humans cannot hear) on your computer's regular sound system. 
Surprisingly, we have found that many laptops can use ultrasonics. 
However, many laptops cannot. For these unlucky users, 
the Sonar Power Manager will not properly detect user presence. 
Other unlucky users will find that their speakers produce 
annoying lower-frequency harmonics or noise while the sonar is operating.

Patch0 was reported to upstream and will be released in 0.75

f-12 koji build: http://koji.fedoraproject.org/koji/taskinfo?taskID=1754952

Comment 1 Thomas Spura 2009-10-19 23:54:44 UTC
Created attachment 365291 [details]
screenshot

I have tested this now. Some icons are missing at the gui and don't know if the icon is that bad by intention…

First, the icon is the upper arrow (obviously^^).

At the other arrow is 'nothing to click', but it should be. I'm also not able to choose the upload of the log file, because I don't see where/what to click…

Is this different at your system?

Comment 2 Jan Klepek 2009-10-20 07:08:43 UTC
it was already reported to upstream and they are working on it, however you could configure it in sonar_tui or manually in ~/.sonarPM

Comment 3 Thomas Spura 2009-10-22 14:21:24 UTC
(In reply to comment #2)
> it was already reported to upstream and they are working on it, however you
> could configure it in sonar_tui or manually in ~/.sonarPM  

ok, but as long as it's not resolved upstream, this doesn't make sense to package. This way *anybody*, who wants to install this now, needs to make manual configurations in ~/.sonarPM before the first startup and can not just 'try' what this program is.

You could patch this programm to work, or mark this bug as NotReady and wait for a new upstream relase.

_____________

There is no icon in your desktop file.
Icon=bat_128 should work, not bat128.

Comment 4 Miroslav Suchý 2012-12-11 22:56:49 UTC
Ping? Any progress here? Or we can close this review?

Comment 5 Miroslav Suchý 2013-02-19 10:51:43 UTC
Stalled Review. Closing per:
https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews
If you ever want to continue with this review, please reopen or
submit new review.


Note You need to log in before you can comment on or make changes to this bug.